:root { 
    --primary: #009800;
    --primary-hover: #0b8b2b;
    --primary-active: #0a7023;
    --green:#00b32d;
	--green-hover: #0b8b2b;
	--green-active: #0a7023;
	--logo-max-height: 65px;
	--btn-add-cart: #3483fa;
    --btn-add-cart-hover: #1c64d1;
	--btn-product-thumb: #3483fa;
    --btn-product-thumb-hover: #1c64d1;
    --btn-product-thumb-active:#1c64d1;
	--header-svg-color: #000;
}

.product-thumb .product-price-value {
	color: var(--text);
}

.top-bar i {
    color: #fff;
}
.top-bar {
	padding: 0px ;
}

.product-list-carousel-bg {
    background: #004300;
}

.promotional-bar svg path {
	fill: #000;
}

#product .btn-installment{
    font-size: 16px!important;
}